package com.zehong.system.domain.vo;

import com.zehong.common.annotation.Excel;

import java.math.BigDecimal;

public class DeptTBorrowingStatisticsVo {

    @Excel(name = "部门")
    private String borrowingDeptName;

    @Excel(name = "条数")
    private int countNum;

    @Excel(name = "借支总额",isStatistics = true)
    private BigDecimal totalFigures;


    public String getBorrowingDeptName() {
        return borrowingDeptName;
    }

    public void setBorrowingDeptName(String borrowingDeptName) {
        this.borrowingDeptName = borrowingDeptName;
    }

    public int getCountNum() {
        return countNum;
    }

    public void setCountNum(int countNum) {
        this.countNum = countNum;
    }

    public BigDecimal getTotalFigures() {
        return totalFigures;
    }

    public void setTotalFigures(BigDecimal totalFigures) {
        this.totalFigures = totalFigures;
    }
}

